*, *::after, *::before {
    box-sizing: border-box;
}

body {
    background-color: lightsteelblue;
}
nav {
    display: flex;
    gap: 1rem;
}

nav a, section {
    background-color: #FFF;
    padding: 1rem;
    box-shadow: 0 0.25rem 0.5rem #3333;
    border-radius: 0.5rem;
}

section {
    margin-top: 1rem;
    width: max-content;
    max-width: 100%;
}